package com.wecloud.dispatch.extend;

import com.wecloud.dispatch.common.ActionMethod;
import com.wecloud.dispatch.common.RequestVO;

/**
 * @author lixiaozhong
 */
public interface ActionRequest {

    String getPath();

    Object getAction();

    RequestVO getData();

    ActionMethod getActionMethod();
}
